Results 1 to 4 of 4

Thread: [SOLVED] Upgrade to 6.0 failed

  1. #1
    mtorres is offline Trained Alumni
    Join Date
    May 2008
    Location
    Sierra Vista, Az
    Posts
    74
    Rep Power
    7

    Default [SOLVED] Upgrade to 6.0 failed

    Hello, I just ran an upgrade to 6.0 from 5.0.18 and I got
    "** Creating pkcs12 file /opt/zimbra/ssl/zimbra/jetty.pkcs12...failed.

    XXXXX ERROR: failed to create jetty.pkcs12
    unable to load private key"

    This just happened about 1 minute ago so going to troubleshoot and if I figure it out I will post here.

    Mike

  2. #2
    mtorres is offline Trained Alumni
    Join Date
    May 2008
    Location
    Sierra Vista, Az
    Posts
    74
    Rep Power
    7

    Default

    It appears redploying the godaddy certs did the trick, the instructions are below:

    Installing a GoDaddy Commercial Certificate - Zimbra :: Wiki

  3. #3
    consultorpc is offline Active Member
    Join Date
    Apr 2007
    Posts
    25
    Rep Power
    8

    Default

    We had similar problems and finally this is what works for us:

    /opt/zimbra/bin/zmcertmgr deploycrt comm /opt/zimbra/ssl/zimbra/commercial/commercial.crt /opt/zimbra/ssl/zimbra/commercial/commercial_ca.crt

    After that, run again the installation process.

  4. #4
    mtorres is offline Trained Alumni
    Join Date
    May 2008
    Location
    Sierra Vista, Az
    Posts
    74
    Rep Power
    7

    Default

    When I ran into the problem I didn't run the install again, not sure, but it has been running fine since....

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Help!!! Moving ZCS does not work!
    By ASebestian in forum Migration
    Replies: 7
    Last Post: 02-12-2009, 06:06 PM
  2. Problem with Mail Server - Need help!
    By joeleo in forum Installation
    Replies: 2
    Last Post: 03-04-2008, 12:03 PM
  3. My Zimbra server down ... please help :)
    By frankb in forum Administrators
    Replies: 2
    Last Post: 12-12-2007, 11:29 AM
  4. Upgrade: 4.5.5 -> 4.5.6 failed, LDAP/slapd issues
    By Daimyo in forum Installation
    Replies: 7
    Last Post: 08-04-2007, 09:23 PM
  5. Lotus migration
    By babou in forum Migration
    Replies: 15
    Last Post: 03-05-2007, 10:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •